Password:
  type: object
  properties:
    pid:
      type: string
      description: The username of the local account
    password:
      type: string
      description: The password of the local account. When encrypted, it is prefixed by the encryption type surrounded by brackets. For example "{ntlm}iosnuiofsauionsfdioun"
    valid_from:
      type: string
      description: The date at which the password becomes valid
    expiration:
      type: string
      description: The date at which the password expires (becomes invalid)
    access_duration:
      type: string
      description: The access duration that should be given to a node when this account is used is used to register a device
    access_level:
      type: string
      description: The administrative access level that should be given to the user when he logs into the administration interface
    category:
      type: integer
      description: The node category ID that should be given to a node when this account is used to register a device
    sponsor:
      type: boolean
      description: Whether or not this account can be used to sponsor other users via a SponsorEmail source
    unregdate:
      type: string
      description: The unregistration date that should be given to a node when this account is used to register a device
    login_remaining:
      type: integer
      description: The amount of logins that the user has remaining. When null, the user has unlimited logins
            

